/* Apple Developer: Overview page */
/* General */
#content,
.content { margin:0 auto; width:980px; padding:62px 0 0; }

h2 { font-size:1.142em; line-height:1.5em; }
h3 { font-size:1em; line-height:1.285em; }
h4 { font-size:0.8571em; }

a.block,
a.block:hover { display: block; color: #000; text-decoration: none; }
a.block em.more { color: #08c; font-style: normal; background: url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/assets/elements/arrows/morearrow_08c.gif) no-repeat  100% .4em; padding-right: 10px; white-space: nowrap; }
a.block:hover em.more { text-decoration: underline; }
a.block:hover h3 { color: #08c; }

span.pipe { color:#ccc; }

#content .gradient {
	background:#fff;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f2f2f2));
	background:-moz-linear-gradient(100% 100% 90deg, #f2f2f2, #fff);
	background:linear-gradient(top, rgba(255,255,255,1), rgba(240,240,240,1));
}
#content .gradient-divider { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/assets/elements/layout/gradient_divider.jpg) repeat-x 0 100%; }

span#all-news { position:relative; float:right; font-size:12px; margin-top:-30px; padding-right:40px; z-index:10001; }

/* Sections */
.overview #content h2 { margin-bottom:0; }

.overview .hero { height:150px; padding:0 36px; }
.overview .hero img.right { margin:-62px -36px 0; }

.overview .maincontent { padding:36px 0 0; }

.overview .maincontent .grid2col,
.overview .maincontent .grid3col { width:auto; }
.overview .maincontent .grid2col p,
.overview .maincontent .grid3col p{ color:#333; }

.overview .maincontent .grid2col { padding-bottom:20px; }
.overview .maincontent .grid2col .first { margin:-14px 0 13px; width:416px; padding:0 36px; }
.overview .maincontent .grid2col .first li.image { margin:0; height:84px; padding:11px 0 0; border-bottom:1px solid #E9E9E9; overflow:hidden; }
.overview .maincontent .grid2col .first li.image a.block { padding:1px 0 0 110px; }
.overview .maincontent .grid2col .first img.left { margin:-2px 15px 0 -100px; *margin-bottom:-15px; padding:4px 0 5px;}
.overview .maincontent .grid2col li.image a.block { padding:1px 0 0 110px; }


.overview .maincontent .grid2col .first li.image.first { padding:4px 0 7px; }
.overview .maincontent .grid2col .first li.image.first div.block { padding:1px 0 0 100px; }
.overview .maincontent .grid2col .first li.image.first div.block h2 { padding-top:8px; }
/*.overview .maincontent .grid2col .first li.image a.block:hover h2 { color:#08c; }*/
.overview .maincontent .grid2col .first li.image a { color:#08c; }
.overview .maincontent .grid2col .first li.image a:hover { color:#08c; }
.overview .maincontent .grid2col .first li.last { padding:11px 0 0; text-align:right; }

.overview .maincontent .grid3col { margin:0 26px 0 36px; padding:22px 0 0; background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/col3_bg.png) repeat-y 287px 0; }
.overview .maincontent .grid3col .column { margin-bottom:-10px; margin-left:65px; width:260px; }
.overview .maincontent .grid3col .column.first a.block img.center { margin-top:15px; margin-left:0; }
.overview .maincontent .grid3col .column.middle a.block img.center { margin-top:15px; margin-left:6px; }
.overview .maincontent .grid3col .column.last a.block img.center { margin-top:10px; margin-left:6px; }

/* Gallery */
.overview .grid2col .column.last { position:relative; margin-bottom:12px; }
.overview .grid2col .column.last #herocontent { position:relative; top:-3px; left:-19px; width:465px; height:275px; background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-bg.jpg) no-repeat 0 0; }
.overview .grid2col .column.last #herocontent .slides { width:10000px; }
.overview .grid2col .column.last #herocontent .slides .column { width:465px; height:240px; margin-left:0; }
.overview .grid2col .column.last #herocontent a.block { padding:77px 36px 0; height:163px; }
.overview .grid2col .column.last #herocontent .image-text { height:0; text-indent:-9999px; overflow:hidden; }
.overview .grid2col .column.last #herocontent p { width:255px; color:#666; }
.overview .grid2col .column.last .fluidGalleryLinks { display:none !important;}
.overview .grid2col .column.last .fluidGalleryPaging { position:absolute; bottom:16px; left:170px; }

/* Gallery background images and para positions */
/* Active tiles */

.overview .grid2col .column #herocontent .herocontent.wwdc2014 { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-wwdc2014.jpg); }

.overview .grid2col .column #herocontent .herocontent.submit-ios7-apps { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-ios7-submit.jpg); }
.overview .grid2col .column #herocontent .herocontent.submit-ios7-apps p { width:231px; padding:20px 0 0 174px; }

.overview .grid2col .column #herocontent .herocontent.wwdc2013 { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-wwdc2013.jpg); }

.overview .grid2col .column #herocontent .herocontent.mavericks { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-osx-mavericks.jpg); }
.overview .grid2col .column #herocontent .herocontent.mavericks p { padding:20px 0 0 174px; width:224px; }

.overview .grid2col .column #herocontent .herocontent.localize { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/localize.jpg); }

.overview .grid2col .column #herocontent .herocontent.passbook { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-passbook.jpg); }
.overview .grid2col .column #herocontent .herocontent.passbook p { padding:20px 0 0 174px; width:230px; }

.overview .grid2col .column #herocontent .herocontent.game-center { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-game-center.jpg); }
.overview .grid2col .column #herocontent .herocontent.game-center p { padding:20px 0 0 174px; width:230px; }

.overview .grid2col .column #herocontent .herocontent.get-ready-for-ios6 { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-ios6-submit.jpg); }
.overview .grid2col .column #herocontent .herocontent.get-ready-for-ios6 p { width:231px; padding:20px 0 0 174px; }

.overview .grid2col .column #herocontent .herocontent.mountain-lion-preview { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-mountain-lion-preview-20120610.jpg); }
.overview .grid2col .column #herocontent .herocontent.mountain-lion-preview p { padding:20px 0 0 174px; width:224px; }

.overview .grid2col .column #herocontent .herocontent.devs-in-action { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/title-developers-in-action.jpg); }
.overview .grid2col .column #herocontent .herocontent.devs-in-action p { margin-top:-1em; width:388px; text-align: center;}

.overview .grid2col .column #herocontent .herocontent.tech-talks { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-ios7-tech-talk.jpg); }

.overview .grid2col .column #herocontent .herocontent.hour-of-code { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-code-hour-2013.jpg); }
.overview .grid2col .column #herocontent .herocontent.hour-of-code p { padding-left:169px; width:224px; }

.overview .grid2col .column #herocontent .herocontent.ios7-tech-talk-videos { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/ios7-tech-talk-videos.jpg); }



@media only screen and (min-device-pixel-ratio:1.5) and (min-device-width:321px),only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-device-width:321px) {
	.overview .grid2col .column #herocontent .herocontent { background-size:465px 240px !important; }
	.overview .grid2col .column #herocontent .herocontent.localize { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/localize_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.passbook { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-passbook_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.game-center { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-game-center_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.get-ready-for-ios6 { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-ios6-submit_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.mountain-lion-preview { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-mountain-lion-preview-20120610_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.devs-in-action { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/title-developers-in-action_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.wwdc2013 { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-wwdc2013_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.submit-ios7-apps { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-ios7-submit_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.mavericks { background-image:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-osx-mavericks_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.tech-talks { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-ios7-tech-talk_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.hour-of-code { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-code-hour-2013_2x.jpg); }
	.overview .grid2col .column #herocontent .herocontent.ios7-tech-talk-videos { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/ios7-tech-talk-videos_2x.jpg); }
}


/* Non-Active tiles */
.overview .grid2col .column #herocontent .herocontent.appstore-guidelines { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-app-review-guidelines.jpg); }

.overview .grid2col .column #herocontent .herocontent.arc { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-arc.jpg); }
.overview .grid2col .column #herocontent .herocontent.appstore-guidelines p { margin-left:-10px; }

.overview .grid2col .column #herocontent .herocontent.iad { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-iad-developers.jpg); }

.overview .grid2col .column #herocontent .herocontent.iad-expanding { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-iad-expanding.jpg); }
.overview .grid2col .column #herocontent .herocontent.iad-expanding p { width:245px; }

.overview .grid2col .column #herocontent .herocontent.icloud { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-icloud.jpg); }
.overview .grid2col .column #herocontent .herocontent.icloud p { padding:20px 0 0 174px; width:230px; }

.overview .grid2col .column #herocontent .herocontent.icloud-beta { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-icloud-beta.jpg); }
.overview .grid2col .column #herocontent .herocontent.icloud-beta p { margin-top:10px; width:198px; }

.overview .grid2col .column #herocontent .herocontent.ios5beta { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-ios5-beta.jpg); }
.overview .grid2col .column #herocontent .herocontent.ios5beta p { margin-top:10px; width:176px; }

.overview .grid2col .column #herocontent .herocontent.ipad-appstore { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-ipad_appstore.jpg); }

.overview .grid2col .column #herocontent .herocontent.gamecenter { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-gamecenter.jpg); }

.overview .grid2col .column #herocontent .herocontent.lion { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-lion.jpg); }
.overview .grid2col .column #herocontent .herocontent.lion p { width:205px; padding-top:1em; }

.overview .grid2col .column #herocontent .herocontent.mac-apps-ready { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-mac-apps.jpg); }
.overview .grid2col .column #herocontent .herocontent.mac-apps-ready p { margin-top:22px; width:245px; }

.overview .grid2col .column #herocontent .herocontent.mac-app-store-opening { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-mac-app-store-now-open.jpg); }
.overview .grid2col .column #herocontent .herocontent.mac-app-store-opening p { width:207px; }

.overview .grid2col .column #herocontent .herocontent.new-in-lion { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-new-in-lion.jpg); }
.overview .grid2col .column #herocontent .herocontent.new-in-lion p { margin-top:10px; width:194px; }

.overview .grid2col .column #herocontent .herocontent.submit-ios5-apps { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-ios5-submit.jpg); }
.overview .grid2col .column #herocontent .herocontent.submit-ios5-apps p { margin-top:-1.5em; width:392px; }

.overview .grid2col .column #herocontent .herocontent.submit-lion-apps { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-submit-lion-apps-today.jpg); }
.overview .grid2col .column #herocontent .herocontent.submit-lion-apps p { margin-top:10px; width:194px; }

.overview .grid2col .column #herocontent .herocontent.submit-lion-apps { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-lion-submit.jpg); }

.overview .grid2col .column #herocontent .herocontent.submit-mac-apps { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-submit-mac-apps.jpg); }
.overview .grid2col .column #herocontent .herocontent.submit-mac-apps p { margin-top:22px; width:245px; }

.overview .grid2col .column #herocontent .herocontent.subscription { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-inapp-subscribe.jpg); }
.overview .grid2col .column #herocontent .herocontent.subscription p { margin-top:22px; width:263px; }

.overview .grid2col .column #herocontent .herocontent.tech-talk-2011 { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview_swapview_techtalk2011.png); }

.overview .grid2col .column #herocontent .herocontent.wwdc { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-wwdc-2011-day2.jpg); }

.overview .grid2col .column #herocontent .herocontent.wwdc2011videos { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-swapview-wwdc-2011videos.jpg); }
.overview .grid2col .column #herocontent .herocontent.wwdc2011videos p { margin-top:10px; width:170px; margin-left:-10px; }

.overview .grid2col .column #herocontent .herocontent.xcode4 { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/overview-xcode4-now-available.jpg); }
.overview .grid2col .column #herocontent .herocontent.xcode4 p { width:245px; }

.overview .grid2col .column #herocontent .herocontent.create-apps-for-ios5-1 { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-create-apps-for-ios5-1.jpg); }
.overview .grid2col .column #herocontent .herocontent.create-apps-for-ios5-1 p { margin-top:-1em; width:382px; margin-left:-10px; }

.overview .grid2col .column #herocontent .herocontent.wwdc2012 { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-wwdc2012.jpg); }

.overview .grid2col .column #herocontent .herocontent.vpp { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-vpp.jpg); }
.overview .grid2col .column #herocontent .herocontent.vpp p { padding:48px 0 0 174px; width:230px; }

.overview .grid2col .column #herocontent .herocontent.wwdc2012-videos { background:url(https://web.archive.org/web/20140701155209im_/https://devimages.apple.com.edgekey.net/home/images/tile-wwdc12-videos.jpg); }
.overview .grid2col .column #herocontent .herocontent.wwdc2012-videos p { padding:20px 0 0 174px; width:230px; }


/*
     FILE ARCHIVED ON 15:52:09 Jul 01, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:49:54 Feb 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.833
  exclusion.robots: 0.098
  exclusion.robots.policy: 0.083
  esindex: 0.011
  cdx.remote: 15.964
  LoadShardBlock: 229.41 (3)
  PetaboxLoader3.datanode: 293.245 (5)
  PetaboxLoader3.resolve: 141.448 (3)
  load_resource: 245.135 (2)
*/